<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="guide" id="project-data" xml:lang="ko">

  <info>
    <link type="guide" xref="index#new-project"/>
    <desc>CD나 DVD로 데이터를 씁니다.</desc>
    <credit type="author">
      <name>Ekaterina Gerasimova</name>
      <email>kittykat3756@googlemail.com</email>
    </credit>
    <license>
      <p>크리에이티브 커먼즈 동일조건변경허락 3.0</p>
    </license>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>조성호</mal:name>
      <mal:email>darkcircle.0426@gmail.com</mal:email>
      <mal:years>2011, 2013, 2016.</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>류창우</mal:name>
      <mal:email>cwryu@debian.org</mal:email>
      <mal:years>2015.</mal:years>
    </mal:credit>
  </info>

  <title>데이터 프로젝트 만들기</title>

  <p>데이터 프로젝트는 데이터(예를 들면, 파일, 사진, 음악)를 어떤 방법으로 바꾸지 않고 그대로 쓸 경우 활용합니다. 이 방법은 컴퓨터간 파일을 전송하는 방법으로 요긴할 수 있습니다.</p>

  <steps>
    <item>
      <p>시작 페이지에서 <gui>데이터 프로젝트</gui>를 누르거나, <guiseq><gui>프로젝트</gui><gui>새 프로젝트</gui><gui>새 데이터 프로젝트</gui></guiseq>를 선택합니다.</p>
    </item>
    <item>
      <p>도구 모음에서 <gui>추가</gui>를 누르고 파일을 선택하여 결정한 파일을 프로젝트에 더합니다. 또한 프로젝트 영역에 파일을 끌어놓거나 <guiseq><gui>편집</gui><gui>파일 추가</gui></guiseq>를 눌러 파일을 더할 수 있습니다.</p>
      <note style="tip">
	<p>CD에 폴더를 만들어 더 구조적인 방법으로 데이터를 저장할 수 있습니다. 폴더를 만들려면 도구 모음에서 <gui>새 폴더</gui>를 누르거나 메뉴 막대에서 <guiseq><gui>편집</gui><gui>새 폴더</gui></guiseq>를 선택합니다. 다른 폴더 안에 폴더를 또 만들 수도 있습니다.</p>
      </note>
    </item>
    <item>
      <p>프로젝트 영역 아래 텍스트 항목 필드에 디스크 제목을 넣을 수 있습니다.</p>
    </item>
    <item>
      <p>드롭다운 목록에서 빈 디스크를 선택합니다.</p>
    </item>
    <item>
      <p>계속하려면 <gui>굽기...</gui>를 누릅니다.</p>
    </item>
    <item>
      <p>드롭 다운 리스트에서 <gui>굽기 속도</gui>를 선택하고, 다른 옵션에 대해서도 원하는 사항을 선택합니다.</p>
    </item>
    <item>
      <p><gui>굽기</gui>를 눌러 프로젝트의 단일 CD를 굽거나, <gui>여러 복사물 만들기</gui>를 눌러 여러 CD로 프로젝트를 굽습니다.</p>
      <note>
        <p>데이터가 이미 들어있는 다시 쓸 수 있는 디스크를 사용하고 있다면, 디스크를 비우겠냐고 물어보거나 다른 디스크를 넣어달라고 요구합니다.</p>
      </note>
    </item>
  </steps>

  <p>다시 쓸 수 있는 디스크를 사용중이고 데이터가 올바르게 구워지지 않았다면, 다시 시도하기 전에 디스크를 완전히(빠르지 않게) 지워야 합니다.</p>

</page>
